.page-header
  %h3= "Editando #{@person.name}"

= form_for @person, url: person_path(@person, type: @person.class.type) do |f|
  - if @person.is_a? PhysicalPerson
    = render 'people/forms/physical_person', f: f
  - else
    = render 'people/forms/legal_person', f: f

  .row
    .col-xs-12
      %hr
      = simple_submit f, :save, icon: :check, class: 'pull-right'
